Meny

Må jeg oppdatere Java?

Etter vi fikk BankID 2.0 er det ikke lenger nødvendig å ha Java for å logge seg på med BankID i nettbanken. Dersom du likevel ønsker å ha Java på din maskin til annet bruk, anbefaler vi at du alltid sørger for å ha nyeste Java-versjon på din datamaskin. Vi anbefaler å avinstallere gammel versjon før du installerer nyeste.


Melding blir sendt som e-post til nettredaksjonen